[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.Global

Is the server reachable to all users or not

## Declaration

Source position: simpleipc.pp line 214

`published property TSimpleIPCServer.Global : Boolean read FGlobal write SetGlobal;`

## Description

Global indicates whether the server is reachable to all users (True) or if it is private to the current process (False). In the latter case, the unique channel endpoint identification may change: a unique identification of the current process is appended to the ServerID name.

## See also

ServerID |  | Unique server identification
InstanceID |  | Instance ID